View Single Post
Old 15 July 2018, 19:56   #2334
-Acid-
Registered User
 
Join Date: Oct 2012
Location: South Shields
Posts: 595
Quote:
Originally Posted by PeterK View Post
That sounds like a problem of workbench.library v45.132+ with some v39 libraries, probably graphics or intuition. I've never tested such a combination with ToolsDaemon. The original workbench.library v45 usually needs at least OS 3.1 to start. Maybe, the internal menu structure or handling is not compatible with OS 3.0 or with what ToolsDaemon expects.
I just tried not loading wb.lib and the menus work fine again. It's took me a long time to get this os the way I want it.... is there an easy way to update the 3.1 files needed without starting over?
-Acid- is offline  
 
Page generated in 0.04074 seconds with 11 queries